View Issue Details

IDProjectCategoryView StatusLast Update
0000046VitalPBX[All Projects] Improvementpublic2018-01-25 22:09
ReportermriveraAssigned Tomrivera 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-2b 
Target Version2.0.0-3bFixed in Version2.0.0-3b 
Summary0000046: Increase default ringtime in trunks
DescriptionIncrease default ringtime in trunks, due in some cases the pre-defined ringtime does not give a chance to get to voice mail of the called
TagsNo tags attached.

Activities

mrivera

2018-01-16 19:25

administrator   ~0000047

now the default ring time in trunks are 90 seconds

mrivera

2018-01-25 22:09

administrator   ~0000060

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2018-01-16 16:35 mrivera New Issue
2018-01-16 16:35 mrivera Status new => assigned
2018-01-16 16:35 mrivera Assigned To => mrivera
2018-01-16 19:25 mrivera Status assigned => resolved
2018-01-16 19:25 mrivera Resolution open => fixed
2018-01-16 19:25 mrivera Fixed in Version => 2.0.0-3b
2018-01-16 19:25 mrivera Note Added: 0000047
2018-01-18 17:11 mrivera Category General => Improvement
2018-01-25 22:09 mrivera Note Added: 0000060
2018-01-25 22:09 mrivera Status resolved => closed